//*
FILE NAME: nav_style.css
WRITTEN BY: Karen Gates
WHEN: December 3, 2007
PURPOSE: This sheet determines page layout by defining positions of tags placed around key components.
The title images are named title, the navigation bar is named nav_bar and the content of each page 
is name content. DIV tags surround each in the corresponding webpages. Style of body and main tags
are also defined here.
*//
#title {	
position: absolute;	
top: 0;	
left: 0;	
background: #003399	
}

#nav_bar {	
position: absolute;	
top: 200;	
left: 8;	
background: #003399;	
width: 180;	
}

#content { 		
position: absolute;	
top: 210;		
left: 193;	
background:#FFFFCC;		
border-style: ridge;		
border-color: #039;
width: 775;
}		
		
#indent {		
margin-top: 1cm;		
margin-left: 2cm;
margin-right: 2cm;
}

body { 			
background:#003399;		
color:#003399;		
font-family:"Times New Roman", Times, serif;		
font-size:14 pt;	
}

H2 {			
color:#003399;		
background:FFFFCC;		
text-align:center;	
}

H3 { 			
color:#003399;		
background:FFFFCC;		
font-style:italic;
}
